.alertBanner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  background: #fff;
  border-radius: 5px;

  &__title {
    letter-spacing: 0.1px;
    color: #2E78E8;
    font-size: 26px;
    line-height: 32px;
  }

  &__button {
    font-size: 16px;
    padding: 0 24px;
  }
}